etat_villageoislanterne = 1;
etat_villageoistresor = 1;
etat_villageoisinconnu = 4;
etat_villageoisguerrier = 1;
etat_filleplage =1;
etat_acide = 3;
etat_fillemysterieuse1=2;
etat_villageoisgarde=1;
etat_jeuneemprisonne1=1;
etat_jeuneemprisonne2=1;
etat_mrmoustacheun = 2;
etat_mrmoustachedeux=1;
etat_mrmoustachetrois=1;
etat_mrmoustachequatre=1;
etat_mrmoustachecinq=1;
etat_mrmoustachesix=1;
etat_gardemairie=2;
etat_assistantrcist=2;
etat_bibliothecairercist=3;
etat_serveursandwich=3;
etat_hommebizarre=1;
pinv.addItem(new Item(261,1));
pinv.addItem(new Item(268,1));
pinv.addItem(new Item(272,1));
pinv.addItem(new Item(456,1));
pinv.addItem(new Item(265,20));
pinv.addItem(new Item(266,3));
pinv.addItem(new Item(336,20));
pinv.addItem(new Item(460,1));
pinv.addItem(new Item(471,1));
pinv.addItem(new Item(472,30));
pinv.addItem(new Item(298,1));
pinv.addItem(new Item(299,1));
pinv.addItem(new Item(301,1));
pinv.addItem(new Item(270,1));
pinv.addItem(new Item(466,10));
time.sleep(2);
etat_jeuneemprisonne1=0;
etat_jeuneemprisonne2=0;
etat_villageoisinconnu = 7;